---
File: DEP-11
Version: '0.16'
Origin: tuxedo computers-noble-main
MediaBaseUrl: https://txos-staging.tuxedocomputers.com/ubuntu-plasma/appstream//media/noble
---
Type: desktop-application
ID: org.kde.kajongg.desktop
Package: kajongg
Name:
  he: Kajongg
  eu: Kajongg
  sr-ijekavianlatin: Kadžong
  ka: Kajongg
  sr-ijekavian: Каџонг
  de: Kajongg
  zh-TW: Kajongg
  ia: Re Kajongg
  pt: Kajongg
  nn: Kajongg
  pt-BR: Kajongg
  gl: Kajongg
  zh-CN: Kajongg
  ru: Kajongg
  fr: Kajongg
  C: Kajongg
  da: Kajongg
  uk: Kajongg
  ca: Kajongg
  sk: Kajongg
  sv: Kajongg
  ast: Kajongg
  ko: Kajongg
  es: Kajongg
  ar: كاجونغ
  it: Kajongg
  sl: Kajongg
  tr: Kajongg
  cs: Kajongg
  id: Kajongg
  sr: Каџонг
  fi: Kajongg
  bs: Kajongg
  et: Kajongg
  pl: Kajongg
  en-GB: Kajongg
  ca-valencia: Kajongg
  sr-Latn: Kadžong
  eo: Kajongg
  nl: Kajongg
Summary:
  he: משחק האריחים הסיני מה־ג׳ונג
  eu: Mahjong Txinako fitxa-jokoa
  zh-TW: 來自中國的麻將牌遊戲
  ka: Mahjong ფილების თამაში ჩინეთიდან
  de: Mahjong-Spiel aus China
  ia: Joco de tegula Mahjong ex China
  pt: Jogo de peças de Mahjong da China
  gl: Xogo de teselas Mahjong da China
  nn: Mahjongg-brettspel frå Kina
  pt-BR: Jogo de peças Mahjong da China
  zh-CN: 来自中国的麻将牌游戏
  ru: Маджонг — игра в кости из Китая
  uk: Китайська гра плитками маджонґ
  fr: Jeu de tuiles Mahjong originaire de Chine
  C: Mahjong tile game from China
  ca: Joc de fitxes de Mahjong de la Xina
  sk: Dlaždicová hra z Číny Mahjong
  sv: Mahjong-brickspel från Kina
  ko: 중국식 마작 게임
  es: Juego de fichas Mahjong originario de China
  ar: لعبة قطع ماه كونغ من الصين
  it: Gioco delle tessere Mahjong dalla Cina
  sl: Mahjong je kitajska namizna igra
  tr: Çin’den Mahjong masa oyunu
  id: Permainan kartu mahjong dari China
  fi: Mahjongg-laattapeli Kiinasta
  et: Mahjongi klotsimäng Hiinast
  en-GB: Mahjong tile game from China
  ca-valencia: Joc de fitxes de Mahjong de la Xina
  pl: Gra przy użyciu Mahjong z Chin
  eo: Mahjong-kahelludo el Ĉinio
  nl: Spel met Mahjong stenen uit China
Description:
  he: >-
    <p>Kajongg הוא משחק הלוח הסיני העתיק ל־4 שחקנים. אפשר להשתמש ב־Kajongg בשתי צורות שונות: ניקוד במשחק ידני בו ניתן לשחק
    כרגיל ולהשתמש ב־ Kajongg לחישוב הניקוד ומצב המשחק. או שאפשר להשתמש ב־Kajongg כדי לשחק נגד מגוון שילובים של שחקנים אנושיים
    או מחשבים.</p>
  eu: >-
    <p>Kajongg 4 jokalarirentzako Txinako antzinako mahai-jokoa da. Kajongg bi era ezberdinetan erabil daiteke: Eskuz, betiko
    moduan jokatzen duzun partida baten markagailu gisa, Kajongg puntuazioak eta kontuak eramateko kalkuluak egiteko erabiliz.
    Edo Kajongg erabil dezakezu edozein giza- edo ordenagailu-jokalari konbinazioren aurka jokatzeko.</p>
  zh-TW: >-
    <p>Kajongg 是傳統的四人玩的中國式麻將遊戲。Kajongg 有兩種模式進行遊戲：手動記分或是讓 Kajongg 記分。您也可以用 Kajongg 來對抗其他人類或電腦玩家。</p>
  sr-ijekavianlatin: >-
    <p>Kadžong je drevna kineska igra na tabli za četiri igrača. Kadžong se može koristiti na dva načina. Jedan je ocenjivanje
    ručne igre, gde igrate kao i obično dok vam Kadžong služi za izračunavanje rezultata i praćenje. Ili možete u Kadžongu
    zaigrati protiv kombinacije drugih ljudskih i računarskih igrača.</p>
  ka: >-
    <p>Kajongg უძველესი ჩინური სამაგიდო თამაშია, 4 კაცისთვის. Kajongg შეგიძლიათ, ორნაირად ითამაშოთ. გაასწრობანა მორგებულ თამაშში,
    სადაც თქვენ, როგორც ყოველთვის, ისე თამაშობთ და Kajongg-ს მხოლოდ ქულების დასათვლელად და სანიშნებისთვის იყენებთ, ან იყენებთ
    Kajongg-ს, რომ ითამაშოთ ნებისმიერი კომბინაციით ადამიანის თუ კომპიუტერის მოთამაშეების წინააღმდეგ.</p>
  sr-ijekavian: >-
    <p>Каџонг је древна кинеска игра на табли за четири играча. Каџонг се може користити на два начина. Један је оцењивање
    ручне игре, где играте као и обично док вам Каџонг служи за израчунавање резултата и праћење. Или можете у Каџонгу заиграти
    против комбинације других људских и рачунарских играча.</p>
  de: >-
    <p>Kajongg ist ein altes chinesisches Brettspiel für 4 Spieler. Es  kann auf zwei Arten verwendet werden: Erstens ein
    manuelles Spiel bewerten, wo Sie wie immer spielen und Kajongg  für die Berechnung der Punkte und für die Abrechnung verwenden.
    Zweitens mit Kajongg spielen: gegen eine beliebige Kombination von anderen Personen und Rechnerspielern.</p>
  pt: >-
    <p>O Kajongg é o antigo jogo chinês de tabuleiro para 4 jogadores. O Kajongg pode ser usado de duas diferentes formas:
    A pontuação de um jogo manual, onde poderá jogar como sempre, e usar o Kajongg como calculadora de pontos e para registo
    posterior. Poderá ainda usar o Kajongg para jogar contra uma combinação qualquer de outros jogadores humanos ou por computador.</p>
  gl: >-
    <p>Kajongg é un antigo xogo de taboleiro chinés para 4 xogadores. Kajongg pódese usar de dúas maneiras distintas. Podes
    xogar unha partida manual na que ti xogas como sempre e empregas Kajongg para que leve a puntuación e as anotacións. Ou
    podes usar Kajongg para xogar contra calquera combinación de xogadores humanos ou informáticos.</p>
  nn: >-
    <p>Kajongg er det klassiske, kinesiske brettspelet Mahjong for fire spelarar. Du kan spela på to måtar: 2) vanleg speling
    mot menneske og/eller datamotstandarar, eller 2) poengteljing for eit manuelt parti, der du spelar som vanleg og brukar
    Kajongg for å rekna ut poenga.</p>
  pt-BR: >-
    <p>O Kajongg é o antigo jogo de tabuleiro chinês para 4 jogadores. O Kajongg pode ser usado de duas diferentes formas:
    A pontuação de um jogo manual, onde poderá jogar como sempre, e usar o Kajongg como calculadora de pontos e para registro
    posterior. Poderá ainda usar o Kajongg para jogar contra uma combinação qualquer de outros jogadores humanos ou por computador.</p>
  ru: >-
    <p>Kajongg — древняя китайская настольная игра для 4 игроков. Есть два варианта работы с Kajongg. Можно играть в игру
    обычным способом, используя Kajongg для подсчёта очков и ведения записей об игре. Также Kajongg можно использовать для
    игры с произвольной комбинацией игроков-людей и компьютерных игроков.</p>
  fr: >-
    <p>Kajongg est un ancien jeu de société chinois pour 4 joueurs. Kajongg peut être utilisé de deux manières : pour calculer
    les scores et tenir les comptes lors d'une partie manuelle durant laquelle vous jouez comme d'habitude ou bien pour jouer
    contre d'autres joueurs humains ou contre l'ordinateur par l'intermédiaire de Kajongg.</p>
  C: >-
    <p>
          Kajongg is the ancient Chinese board game for 4 players.
          Kajongg can be used in two different ways: Scoring a manual game where you play as always and use Kajongg for the
          computation of scores and for bookkeeping. Or you can use Kajongg to play against any combination of other human
    players
          or computer players.
        </p>
  uk: >-
    <p>Kajongg — давня китайська гра на дошці для 4 гравців. Kajongg можна користуватися у два різних способи. Можна зіграти
    у гру у звичний спосіб, а потім скористатися Kajongg для обчислення рахунків та ведення записів щодо гри. Крім того, ви
    можете скористатися Kajongg для гри з довільною кількістю інших гравців-людей або комп’ютерних гравців.</p>
  sv: >-
    <p>Kajongg är det uråldriga kinesiska brädspelet för fyra spelare. Kajongg kan användas på två olika sätt: Poängsätta
    ett manuellt spel där du spelar som vanligt utan hjälp av en dator och använder Kajongg för att beräkna poäng och bokföring.
    Eller kan du använda Kajongg för att spela mot vilken kombination som helst av mänskliga eller datorspelare.</p>
  ca: >-
    <p>El Kajongg és l'antic joc de tauler xinès per a 4 jugadors. El Kajongg es pot usar de dues maneres diferents: Puntuant
    un joc manual a on jugueu com sempre i useu el Kajongg pel càlcul de les puntuacions i l'enregistrament. O podeu usar
    el Kajongg per a jugar contra qualsevol combinació d'altres jugadors humans o ordinadors.</p>
  sk: >-
    <p>Kajongg je stará čínska dosková hra pre 4 hráčov. Kajongg sa dá použiť dvoma odlišnými spôsobmi: Bodovanie ručnej hry,
    kde hráte ako vždy a použite Kajongg na výpočet bodov a na účtovníctvo. Alebo môžete použiť Kajongg na hranie proti kombinácii
    iného ľudského hráča alebo počítačových hráčov.</p>
  it: >-
    <p>Kajongg è l'antico gioco cinese da tavolo per quattro giocatori. Kajongg può essere usato in due modi differenti: conteggio
    dei punti di una partita manuale, in cui giochi come al solito ma utilizzi Kajongg per contare e registrare i punti. Oppure
    puoi usarlo per giocare contro una qualsiasi combinazione di persone e computer.</p>
  ko: >-
    <p>Kajongg은 4인용 고대 중국식 보드 게임입니다. 현실 세계의 게임의 점수를 관리하거나, 사람이나 컴퓨터 플레이어로 게임을 즐길 수 있습니다.</p>
  es: >-
    <p>Kajongg es un antiguo juego de tablero chino para 4 jugadores. Kajongg puede jugarse de dos maneras distintas: jugar
    de forma manual y usar Kajongg para los cómputos de la puntuación y las cuentas. O puede usar Kajongg para jugar contra
    cualquier combinación de jugadores humanos o máquinas.</p>
  ar: >-
    <p>كاجونغ هي لعبة لوحية صينية قديمة لأربعة لاعبين. يمكن استخدام كونج بطريقتين مختلفتين: احتساب أهداف لعبة يدوية حيث تلعب
    ماجونغ يدويا وتستخدم كونج لحساب الدرجات ولإمساك الدفاتر. أو يمكنك استخدام كونج للعب ضد اللاعبين الآخرين أو ضد الحاسوب.</p>
  sl: >-
    <p>Kajongg je starodavna kitajska namizna igra za štiri igralce. Kajongg lahko uporabite na dva načina: kot vmesnik za
    ročno igro, kjer igrate kot običajno in uporabite Kajongg za izračun rezultatov in njihovo shranjevanje ali pa kot vmesnik
    za igro proti katerikoli kombinaciji človeških ali računalniških igralcev.</p>
  tr: >-
    <p>Kajongg, 4 oyuncuyla oynanan eski bir Çin masa oyunudur. Kajongg iki farklı şekilde kullanılabilir: Her zamanki gibi
    elle oynadığınız oyunu puanlayın ve puanların hesaplanması, defter tutma için Kajongg kullanın. Ya da Kajongg’u diğer
    canlı oyuncuların veya bilgisayar oyuncularının herhangi bir kombinasyonuna karşı oynamak için kullanabilirsiniz.</p>
  id: >-
    <p>Kajongg adalah permainan papan Cina kuno untuk 4 pemain. Kajongg dapat digunakan dalam dua cara yang berbeda: Penskoran
    sebuah permainan manual di mana kamu bermain seperti biasa dan menggunakan Kajongg untuk penghitungan skor dan untuk pembukuan.
    Atau kamu bisa menggunakan Kajongg untuk bermain melawan kombinasi pemain manusia lain atau pemain komputer.</p>
  sr: >-
    <p>Каџонг је древна кинеска игра на табли за четири играча. Каџонг се може користити на два начина. Један је оцењивање
    ручне игре, где играте као и обично док вам Каџонг служи за израчунавање резултата и праћење. Или можете у Каџонгу заиграти
    против комбинације других људских и рачунарских играча.</p>
  fi: >-
    <p>Kajongg on vanha kiinalainen lautapeli neljälle pelaajalle. Kajonggia voi pelata kahdella tapaa: voit joko pelata tavalliseen
    tapaan ja käyttää Kajonggia vain laskemaan pisteet ja pitämään kirjaa, tai voit pelata mitä tahansa muiden ihmispelaajien
    ja tietokonepelaajien yhdistelmää vastaan.</p>
  bs: >-
    <p>Kajongg je drevna kineska igra na ploči za 4 igrača. Kajongg se može koristiti na dva različita načina: Igranje ručne
    igre u kojoj igrate kao i uvijek i koristiti Kajongg za izračunavanje rezultata i za knjigovodstvo. Ili možete koristiti
    Kajongg igrati protiv bilo koje kombinacije drugih ljudskih igrača ili računarskih igrača.</p>
  et: >-
    <p>Kajongg on muistne Hiina lauamäng neljale mängijale. Kajonggi võib kasutada kahel viisil: mängu tulemuste määramine
    käsitsi, millisel juhul mäng käib nagu ikka, ilma arvuti abita, ning Kajonggi kasutatakse tulemuste arvutamiseks ja arvepidamiseks.
    Teine võimalus Kajonggi kasutada on mängida mis tahes inim- ja arvutimängijate kombinatsiooni vastu.</p>
  pl: >-
    <p>Kajongg jest starożytną, chińską grą planszową dla 4 graczy. Kajongg można używać na dwa różne sposoby: Punktacja ręcznej
    gry, gdzie grasz jak zwykle i używasz Kajongg do obliczania punktów. Można też użyć Kajongg do grania przeciwko dowolnej
    kombinacji innych graczy ludzkich lub sterowanych przez komputer.</p>
  en-GB: >-
    <p>Kajongg is the ancient Chinese board game for 4 players. Kajongg can be used in two different ways: Scoring a manual
    game where you play as always and use Kajongg for the computation of scores and for bookkeeping. Or you can use Kajongg
    to play against any combination of other human players or computer players.</p>
  ca-valencia: >-
    <p>Kajongg és l'antic joc de tauler xinés per a 4 jugadors. Kajongg es pot utilitzar de dues maneres diferents: Puntuant
    un joc manual a on jugueu com sempre i utilitzeu Kajongg pel càlcul de les puntuacions i la gravació. O podeu utilitzar
    Kajongg per a jugar contra qualsevol combinació d'altres jugadors humans o ordinadors.</p>
  sr-Latn: >-
    <p>Kadžong je drevna kineska igra na tabli za četiri igrača. Kadžong se može koristiti na dva načina. Jedan je ocenjivanje
    ručne igre, gde igrate kao i obično dok vam Kadžong služi za izračunavanje rezultata i praćenje. Ili možete u Kadžongu
    zaigrati protiv kombinacije drugih ljudskih i računarskih igrača.</p>
  eo: >-
    <p>Kajongg estas la antikva ĉina tabulludo por 4 ludantoj. Kajongg povas esti uzata en du malsamaj manieroj: Poentado
    de manludo kie vi ludas kiel ĉiam kaj uzas Kajongg por la komputado de poentoj kaj por librotenado. Aŭ vi povas uzi Kajongg
    por ludi kontraŭ iu ajn kombinaĵo de aliaj homaj ludantoj aŭ komputilaj ludantoj.</p>
  nl: >-
    <p>Kajongg is het oude Chinese bordspel voor 4 spelers. Kajongg kan op twee verschillende manieren worden gebruikt: de
    score bijhouden van een handmatig spel waar u speelt zoals u gewend bent en u gebruikt Kajongg voor het berekenen van
    de scores en voor bijhouden van de boeken. Of u kunt Kajongg gebruiken om tegen elke combinatie van andere menselijke
    spelers of computerspelers te spelen.</p>
ProjectGroup: KDE
ProjectLicense: GPL-2.0+
Categories:
- Game
- BoardGame
Url:
  homepage: https://apps.kde.org/kajongg
  bugtracker: https://bugs.kde.org/enter_bug.cgi?format=guided&product=kajongg
  help: https://docs.kde.org/?application=kajongg
  donation: https://www.kde.org/community/donations/?app=kajongg&source=appdata
Icon:
  cached:
  - name: kajongg_kajongg.png
    width: 48
    height: 48
  - name: kajongg_kajongg.png
    width: 64
    height: 64
  - name: kajongg_kajongg.png
    width: 128
    height: 128
  remote:
  - url: org/kde/kajongg.desktop/6efb3a63fee0b5dd75a4f852e2c9ebd6/icons/128x128/kajongg_kajongg.png
    width: 128
    height: 128
  stock: kajongg
Launchable:
  desktop-id:
  - org.kde.kajongg.desktop
Provides:
  binaries:
  - kajongg
Screenshots:
- default: true
  caption:
    he: משחק ב־Kajongg
    eu: Kajongg jokatzea
    zh-TW: Kajongg 遊玩畫面
    ka: Kajongg-ის თამაში
    de: Kajongg spielen
    ia: Jocar Kajongg
    pt: Jogo do Kajongg
    nn: Spelar Kajongg
    pt-BR: Jogando Kajongg
    gl: Xogando a Kajongg
    zh-CN: 正在进行麻将游戏
    ru: Игра в Kajongg
    uk: Гра у Kajongg
    fr: En train de jouer à Kajongg
    C: Playing Kajongg
    ca: Jugant al Kajongg
    sk: Hranie Kajongg
    sv: Spela Kajongg
    ko: Kajongg 플레이
    es: Jugando a Kajongg
    ar: يعلب كاجونغ
    it: Giocare con Kajongg
    sl: Igra Kajongg
    tr: Kajongg oynarken
    cs: Hraní Kajongg
    id: Memainkan Kajongg
    fi: Kajonggin pelaaminen
    et: Kajonggi mängimine
    pl: Granie w Kajongg
    en-GB: Playing Kajongg
    ca-valencia: Jugant a Kajongg
    eo: Ludante Kajongg
    nl: Kajongg spelen
  thumbnails:
  - url: org/kde/kajongg.desktop/6efb3a63fee0b5dd75a4f852e2c9ebd6/screenshots/image-1_624x430.png
    width: 624
    height: 430
  - url: org/kde/kajongg.desktop/6efb3a63fee0b5dd75a4f852e2c9ebd6/screenshots/image-1_224x154.png
    width: 224
    height: 154
  source-image:
    url: org/kde/kajongg.desktop/6efb3a63fee0b5dd75a4f852e2c9ebd6/screenshots/image-1_orig.png
    width: 717
    height: 495
Releases:
- version: 24.12.3
  type: stable
  unix-timestamp: 1741219200
- version: 24.12.2
  type: stable
  unix-timestamp: 1738800000
- version: 24.12.1
  type: stable
  unix-timestamp: 1736380800
- version: 24.12.0
  type: stable
  unix-timestamp: 1733961600
---
Type: generic
ID: org.kde.plasma.desktop.emptyPanel
Package: plasma-desktop-data
Name:
  nds: Leddig Paneel
  be: Пустая панэль
  ie: Vacui panel
  ca@valencia: Quadro buit
  nb: Tomt panel
  lv: Tukšs panelis
  sv: Tom panel
  cs: Prázdný panel
  nn: Tomt panel
  pt_BR: Painel vazio
  ta: காலியான பலகை
  C: Empty Panel
  ru: Пустая панель
  sk: Prázdny panel
  he: לוח ריק
  bg: Празен панел
  el: Κενός πίνακας
  sl: Prazen pult
  bs: Prazan panel
  is: Auð skjáborðsstika
  sa: रिक्त पटल
  ar: لوحة فارغة
  hr: Prazan panel
  it: Pannello vuoto
  pt: Painel Vazio
  da: Tomt panel
  ka: ცარიელი პანელი
  sr@latin: prazan panel
  zh_CN: 空面板
  eo: Malplena Panelo
  kn: ಖಾಲಿ ಪುಟೀಪು (ಪ್ಯಾನಲ್)
  vi: Bảng trống
  ja: 空のパネル
  ca: Plafó buit
  hu: Üres panel
  fr: Tableau de bord vide
  mr: रिकामे पटल
  tr: Boş Panel
  ko: 빈 패널
  sr@ijekavianlatin: prazan panel
  ro: Panou gol
  tg: Лавҳаи холӣ
  pl: Pusty panel
  ia: Pannello vacue
  pa: ਖਾਲੀ ਪੈਨਲ
  de: Leere Kontrollleiste
  sr: празан панел
  sr@ijekavian: празан панел
  fi: Tyhjä paneeli
  es: Panel vacío
  zh_TW: 空白面板
  uk: Порожня панель
  en_GB: Empty Panel
  et: Tühi paneel
  lt: Tuščias skydelis
  gl: Panel baleiro
  nl: Leeg paneel
  id: Panel Kosong
  ga: Painéal Folamh
  az: Boş Panel
  eu: Panel hutsa
Summary:
  he: לוח ריק
  zh_TW: 空白面板
  eu: Panel hutsik
  vi: Bảng trống
  ca@valencia: Quadro buit
  az: Boş Panel
  nb: Tomt panel
  ja: 空のパネル
  de: Leere Kontrollleiste
  pt_BR: Painel vazio
  ia: Pannello vacue
  zh_CN: 空面板
  be: Пустая панэль
  gl: Panel baleiro
  nn: Tomt panel
  pt: Painel vazio
  ka: ცარიელი პანელი
  ru: Пустая панель
  el: Κενός πίνακας
  C: Empty panel
  fr: Panneau vide
  is: Auð skjáborðsstika
  da: Tomt panel
  lt: Tuščias skydelis
  ca: Plafó buit
  sk: Prázdny panel
  ro: Panou gol
  sv: Tom panel
  uk: Порожня панель
  ko: 빈 패널
  es: Panel vacío
  ar: لوحة فارغة
  it: Pannello vuoto
  sl: Prazna plošča
  en_GB: Empty panel
  bg: Празен панел
  id: Panel kosong
  cs: Prázdný panel
  tr: Boş panel
  fi: Tyhjä paneeli
  sa: रिक्तं पटलम्
  et: Tühi paneel
  lv: Tukšs panelis
  hu: Üres panel
  pa: ਖਾਲੀ ਪੈਨਲ
  pl: Pusty panel
  ta: காலியான பலகை
  ie: Vacui panel
  eo: Panelo
  nl: Leeg paneel
ProjectLicense: LGPL-2.0+
Url:
  homepage: https://www.kde.org/plasma-desktop
  donation: https://www.kde.org/donate.php?app=org.kde.plasma.desktop.emptyPanel
---
Type: generic
ID: org.kde.plasma.desktop.defaultPanel
Package: plasma-desktop-data
Name:
  he: לוחות ברירת־מחדל
  zh_TW: 預設面板
  eu: Panel lehenetsia
  nds: Standardpaneel
  tg: Лавҳаи стандартӣ
  sr@ijekavianlatin: Podrazumijevani panel
  mr: मूलभूत पटल
  ca@valencia: Quadro predeterminat
  az: Əsas Panel
  nb: Standardpanel
  ja: 標準のパネル
  de: Standard-Kontrollleiste
  pt_BR: Painel padrão
  ia: Pannello predefinite
  sa: पूर्वनिर्धारित पटल
  be: Прадвызначаная панэль
  gl: Panel predeterminado
  nn: Standard­panel
  zh_CN: 默认面板
  pt: Painel Predefinido
  ka: ნაგულისხმები პანელი
  ru: Стандартная панель
  el: Προεπιλεγμένος πίνακας
  C: Default Panel
  fr: Tableau de bord par défaut
  is: Sjálfgefin skjáborðsstika
  da: Standardpanel
  lt: Numatytasis skydelis
  ca: Plafó predeterminat
  sk: Štandardný panel
  ro: Panou implicit
  sv: Standardpanel
  uk: Типова панель
  vi: Bảng mặc định
  ko: 기본 패널
  es: Panel por omisión
  ar: اللوحة المبدئية
  it: Pannello predefinito
  sl: Privzeti pult
  en_GB: Default Panel
  bg: Стандартен панел
  id: Panel Bawaan
  cs: Výchozí panel
  sr: Подразумевани панел
  fi: Oletuspaneeli
  bs: Podrazumijevani panel
  et: Vaikimisi paneel
  lv: Noklusētais panelis
  hu: Alapértelmezett panel
  pa: ਡਿਫਾਲਟ ਪੈਨਲ
  pl: Domyślny panel
  sr@ijekavian: Подразумијевани панел
  ie: Predefinit panel
  eo: Defaŭlta Panelo
  nl: Standaard paneel
  tr: Öntanımlı Pano
  sr@latin: Podrazumevani panel
  ta: இயல்பிருப்பு பலகை
Summary:
  he: לוח ברירת מחדל שמציג משגר חלונות, מנהל משימות ומגש מערכת
  eu: Lehenetsitako panela, aplikazio abiarazlea, ataza kudeatzailea eta sistemaren erretilua dituena
  vi: Bảng mặc định chứa trình khởi chạy ứng dụng, trình quản lí tác vụ và khay hệ thống
  ca@valencia: Quadro predeterminat amb l'iniciador d'aplicacions, el gestor de tasques i la safata del sistema
  az: Tətbiq başlatma menyusundan, tapşırıq panelindən və Sistem trey-dən ibarət standart panel
  nb: Standardpanel med programstarter, oppgavebehandler og systemkurv
  ja: アプリケーションランチャー、タスクマネージャ、システムトレイを含む標準のパネル
  de: Standardkontrollleiste mit dem Anwendungsstarter, Fensterleiste und dem Systemabschnitt der Kontrollleiste
  pt_BR: Painel padrão contendo o lançador de aplicativos, gerenciador de tarefas e área de notificação
  ia: Pannello predefinite con lanceator de application, administrator de carga e tabuliero de systema
  zh_CN: 带有应用程序启动器、任务管理器和系统托盘的默认面板
  be: Прадвызначаная панэль са сродкам запуску праграм, кіраўніком задач і прасторай апавяшчэнняў
  gl: Panel predeterminado que contén un iniciador de aplicacións, un xestor de tarefas e unha área de notificación
  nn: Standardpanel med programstartar, oppgåvehandsamar og systemtrau
  pt: O painel predefinido, que possui o lançador de aplicações, o gestor de tarefas e a bandeja do sistema
  ka: ნაგულისხმები პანელი, რომელიც აპლიკაციების გამშვებს, აპლიკაციების მმართველს და საათს შეიცავს
  ru: Стандартная панель, содержащая меню запуска приложений, панель задач и системный лоток
  el: Προεπιλεγμένος πίνακας με εκκινητή εφαρμογών, διαχειριστή εργασιών και πλαίσιο συστήματος
  fr: Panneau par défaut contenant le lanceur d'application, le gestionnaire de tâches et la boîte à miniatures
  C: Default panel featuring application launcher, task manager and system tray
  is: Sjálfgefin skjáborðsstika með forritaræsi, verkefnastjóra og kerfisbakka
  da: Standardpanel med programstarter, opgavelinje og statusområde
  lt: Numatytasis skydelis su programų paleidykle, užduočių tvarkytuve ir sistemos dėklu
  ca: Plafó predeterminat amb el llançador d'aplicacions, el gestor de tasques i la safata del sistema
  sk: Predvolený panel obsahuje spúšťač aplikácií, správcu úloh a systémovú lištu
  ro: Panou implicit cu lansator de aplicații, gestionar de sarcini și tavă de sistem
  sv: Standardpanel med funktionerna programstart, aktivitetshanterare och systembricka
  uk: Типова панель із засобом запуску програм, панеллю керування задачами та системним лотком
  it: Pannello p che offre un avviatore di applicazioni, un gestore delle attività e un vassoio di sistema
  es: Panel por defecto que contiene un lanzador de aplicaciones, un gestor de tareas y la bandeja del sistema
  ar: لوحة مبدئية تحوي مطلق تطبيقات و مدير مهام و صينية نظام
  ko: 앱 실행기, 작업 관리자, 시스템 트레이가 있는 기본 패널
  sl: Privzeta plošča, ki vsebuje zaganjalnik programov, upravljalnik opravil in sistemsko vrstico
  en_GB: Default panel featuring application launcher, task manager and system tray
  bg: Стандартен панел, съдържащ стартер на приложение, диспечер на задачи и системна област
  id: Perfituran panel baku peluncur aplikasi, pengelola tugas dan baki sistem
  cs: Výchozí panel se spouštěčem aplikací, správcem úloh a systémovou částí
  tr: Uygulama başlatıcısını, görev yöneticisini ve sistem tepsisini sunan öntanımlı panel
  fi: Oletuspaneeli, jossa sovelluskäynnistin, tehtävänhallinta ja ilmoitusalue
  sa: पूर्वनिर्धारितं पटलं यत्र अनुप्रयोगप्रक्षेपकः, कार्यप्रबन्धकः, प्रणालीट्रे च सन्ति
  et: Vaikimisi paneel rakenduste käivitaja, ülesannete halduri ja süsteemisalvega
  lv: Noklusējuma panelis, kas satur lietotņu palaidēju, uzdevumu pārvaldnieku un sistēmas ikonu joslu
  hu: Az alapértelmezett panel, amely tartalmazza az alkalmazásindítót, a feladatkezelőt és a rendszertálcát
  pa: ਡਿਫਾਲਟ ਪੈਨਲ ਵਿੱਚ ਐਪਲੀਕੇਸ਼ਨ ਲਾਂਚਰ, ਟਾਸਕ ਮੈਨੇਜਰ ਅਤੇ ਸਿਸਟਮ ਟਰੇ ਹੁੰਦੇ ਹਨ
  pl: Domyślny panel zawierający uruchamiacza programów, pasek zadań i tackę systemową
  ta: செயலி ஏவி, பணி மேலாளர், மற்றும் கணினி தட்டை கொண்ட இயல்பிருப்பு பலகை
  eo: Defaŭlta panelo kun aplikaĵlanĉilo, taskadministrilo kaj sistempleto
  nl: Standaard paneel met starter van toepassingen, taakbeheerder en systeemvak
  zh_TW: 擁有應用程式啟動器、工作管理員與系統匣的面板。
ProjectLicense: LGPL-2.0+
Url:
  homepage: https://www.kde.org/plasma-desktop
  donation: https://www.kde.org/donate.php?app=org.kde.plasma.desktop.defaultPanel
---
Type: generic
ID: org.kde.plasma.desktop.appmenubar
Package: plasma-desktop-data
Name:
  he: סרגל תפריט יישומים
  zh_TW: 應用程式選單列
  eu: Aplikazioen menu-barra
  vi: Thanh trình đơn ứng dụng
  tg: Навори феҳристи барномаҳо
  sr@ijekavianlatin: Traka menija programa
  ca@valencia: Barra de menús de l'aplicació
  az: Tətbiq menyu çubuğu
  nb: Programmenylinje
  ja: アプリケーションメニューバー
  de: Anwendungsmenüleiste
  pt_BR: Menu de aplicativos
  ia: Barra de Menu de application
  zh_CN: 应用程序菜单栏
  be: Панэль меню праграм
  gl: Barra de menú das aplicacións
  nn: Program­menylinje
  pt: Barra do Menu da Aplicação
  ka: აპლიკაციის მენიუს ზოლი
  ru: Строка меню приложения
  el: Γραμμή μενού εφαρμογής
  C: Application Menu Bar
  fr: Barre de menus des applications
  is: Valmyndastika forrita
  da: Menulinje til programmer
  lt: Programų meniu juosta
  ca: Barra de menús de l'aplicació
  sk: Ponuka aplikácie
  ro: Bara de meniu a aplicației
  sv: Programmenyrad
  uk: Смужка меню програми
  ko: 앱 메뉴 표시줄
  es: Barra de menú de la aplicación
  ar: شريط قائمة التّطبيقات
  it: Barra del menu delle applicazioni
  sl: Menijska vrstico programa
  en_GB: Application Menu Bar
  bg: Панел с меню  на приложения
  id: Bilah Menu Aplikasi
  cs: Panel s nabídkou aplikace
  sr: Трака менија програма
  fi: Sovellusvalikkopalkki
  sa: अनुप्रयोग मेनू पट्टी
  et: Rakenduste menüüriba
  lv: Programmas izvēlnes josla
  hu: Alkalmazás-menüsáv
  pa: ਐਪਲੀਕੇਸ਼ਨ ਮੇਨੂ ਪੱਟੀ
  pl: Pasek menu programów
  sr@ijekavian: Трака менија програма
  ie: Singul menú de applicationes
  eo: Aplikaĵa Menubreto
  nl: Menubalk Toepassingen
  tr: Uygulama Menüsü Çubuğu
  sr@latin: Traka menija programa
  ta: செயலி பட்டிப் பட்டை
Summary:
  he: לוח שמכיל את יישומון התפריט הכללי
  eu: Menu orokorraren aplikaziotxoa duen panela
  vi: Bảng chứa tiểu ứng dụng trình đơn toàn cục
  ca@valencia: Quadro que conté la miniaplicació del menú global
  az: Qlobal menyu əlavəsindən ibarət panel
  nb: Panel som inneholder global meny
  ja: グローバルメニューウィジェットを含むパネル
  de: Kontrollleiste mit dem Miniprogramm für das Globale Menü
  pt_BR: Painel contendo o miniaplicativo de menu global
  ia: Pannello continente le applet de menu global
  zh_CN: 包含全局菜单小程序的面板
  be: Панэль змяшчае аплет глабальнага меню
  gl: Panel que contén o trebello de menú global
  nn: Panel som inneheld global meny
  pt: Painel que contém a 'applet' do menu global
  ka: პანელი, რომელიც გლობალური მენიუს აპლეტს შეიცავს
  ru: Панель, содержащая виджет «Меню приложения»
  el: Πίνακας που περιέχει την εφαρμογή του παγκόσμιου μενού
  fr: Panneau contenant l'applet du menu global
  C: Panel containing the global menu applet
  is: Skjáborðsstika með almenna valmyndarsmáforritið
  da: Panel med appletten global menu
  lt: Skydelis su visuotinio meniu programėle
  ca: Plafó que conté la miniaplicació del menú global
  sk: Panel obsahujúci applet globálnej ponuky
  ro: Panou ce conține miniaplicația de meniu global
  sv: Panel som innehåller miniprogrammet med den globala menyn
  uk: Панель із аплетом загального меню
  it: Pannello contenente l'applet del menu globale
  es: Panel que contiene la miniaplicación del menú global
  ar: لوحة تحوي بريمج القائمة العالمية
  ko: 전역 메뉴 애플릿이 있는 패널
  sl: Plošča, ki vsebuje aplet s splošnim menijem
  en_GB: Panel containing the global menu applet
  bg: Панел с аплет на глобалното меню
  id: Panel berisi applet menu global
  cs: Panel obsahující applet pro globální nabídku
  tr: Global menü uygulamacığını barındıran panel
  fi: Työpöydänlaajuisen valikkosovelman sisältävä paneeli
  sa: वैश्विकमेनू एप्लेट् युक्तं पटलम्
  et: Globaalse menüü apletti sisaldav paneel
  lv: Panelis, kas satur globālās izvēlnes sīklietotni
  hu: A globális menü kisalkalmazást tartalmazó panel
  pa: ਪੈਨਲ ਵਿੱਚ ਗਲੋਬਲ ਮੇਨੂ ਐਪਲਿਟ ਹੈ
  pl: Panel zawierający aplet globalnego menu
  ta: பொதுவான பட்டியை கொண்டிருக்கும் பலகை
  eo: Panel enhavanta la globalan menu-aplkiaĵon
  nl: Panel met de applet met het globale menu
  zh_TW: 包含全域選單小程式的面板
ProjectLicense: LGPL-2.0+
Url:
  homepage: https://www.kde.org/plasma-desktop
  donation: https://www.kde.org/donate.php?app=org.kde.plasma.desktop.appmenubar
---
Type: generic
ID: org.kde.plasmashell
Package: plasma-desktop-data
Name:
  he: שולחן העבודה KDE פלזמה
  sl: KDE-jevo namizje Plasma
  eu: KDE Plasma mahaigaina
  vi: Bàn làm việc Plasma KDE
  ta: கே.டீ.யீ. பிளாஸ்மா பணிமேடை
  sr-ijekavianlatin: KDE‑ova plasma površ
  ka: KDE Plasma სამუშაო მაგდა
  az: KDE Plasma İş masası
  nb: KDE Plasma-skrivebord
  sr-ijekavian: КДЕ‑ова плазма површ
  de: KDE-Plasma-Arbeitsfläche
  zh-TW: KDE Plasma 桌面
  ia: KDE Plasma Desktop (Scriptorio KDE Plasma)
  be: Абалонка працоўнага стала KDE Plasma
  gl: Escritorio Plasma de KDE
  nn: KDE Plasma-skrivebord
  pt-BR: Área de trabalho Plasma do KDE
  pt: Área de Trabalho Plasma do KDE
  zh-CN: KDE Plasma 桌面
  ru: Рабочий стол KDE Plasma
  el: Επιφάνεια εργασίας KDE Plasma
  C: KDE Plasma Desktop
  fr: Bureau Plasma de KDE
  is: KDE Plasma skjáborð
  da: KDE Plasma skrivebordsmiljø
  lt: KDE Plasma darbalaukis
  ca: Escriptori Plasma del KDE
  sk: Plocha KDE Plasma
  ro: Biroul KDE Plasma
  sv: KDE Plasma skrivbord
  uk: Стільниця Плазми KDE
  it: Desktop KDE Plasma
  es: Escritorio KDE Plasma
  ar: سطح مكتب بلازما كِيدِي
  ko: KDE Plasma 데스크톱
  hi: केडीई प्लास्मा डेस्कटॉप
  sa: केडीई प्लाज्मा डेस्कटॉप
  bg: Работна среда Plasma на KDE
  id: KDE Plasma Desktop
  cs: Plocha KDE Plasma
  sr: КДЕ‑ова плазма површ
  fi: KDE Plasma -työpöytä
  et: KDE Plasma töölaud
  lv: „KDE Plasma“ darbvirsma
  en-GB: KDE Plasma Desktop
  ca-valencia: Escriptori Plasma de KDE
  pl: Pulpit Plazmy KDE
  hu: KDE Plasma Desktop
  eo: KDE Plasma-Labortablo
  nl: KDE Plasma Bureaublad
  pa: KDE ਪਲਾਜ਼ਮਾ ਡੈਸਕਟਾਪ
  tr: KDE Plasma Masaüstü
  tg: Мизи кории KDE Plasma
  sr-Latn: KDE‑ova plasma površ
Summary:
  he: חוויית שולחן העבודה המלאה של KDE. פשוטה מיסודה, עוצמתית לפי הצורך
  sl: KDE-jeva popolna namizna izkušnja. Privzeto preprosta, a tudi zmogljiva, če je to zahtevano
  eu: KDEren mahaigain osoko esperientzia. Erraza izatez, ahaltsua behar denean
  vi: Trải nghiệm bàn làm việc hoàn chỉnh của KDE. Đơn giản lúc bắt đầu, mạnh mẽ khi cần thiết
  ta: கே.டீ.யீ.யின் முழு பணிமேடை அனுபவம். இயல்பிருப்பில் எளிமையாகவும், தேவைப்படும்போது ஆற்றல்வாய்ந்ததாகவும் இருக்கும்.
  sr-ijekavianlatin: KDE‑ovo potpuno iskustvo površi, podrazumevano jednostavno a moćno kad zatreba
  ka: KDE-ის სრული სამუშაო გარემო. ნაგულისხმებად მარტივი, მძლავრი, როცა საჭიროა
  az: Tam KDE İş masası. Başlanğıcda sadə görünsə də lazım gəldikdə çox güclüdür
  nb: En komplett KDE-opplevelse – enkel som standard og kraftig når det trengs
  sr-ijekavian: КДЕ‑ово потпуно искуство површи, подразумевано једноставно а моћно кад затреба
  de: Das umfassende Arbeitsflächen-Erlebnis von KDE. Standardmäßig einfach, bei Bedarf leistungsstark
  zh-TW: KDE 的完整桌面體驗。預設簡潔，需要時足夠強大
  ia: Complete experientia de scriptorio de KDE. Simple per definition, potente quando il necessita
  be: KDE - самадастатковае працоўнае асяроддзе. Прадвызначана простае, але магутнае пры неабходнасці
  gl: Experiencia de escritorio completa de KDE. Simple de primeiras, potente cando cómpre
  nn: Komplett KDE-oppleving – enkelt som standard, men kraftig når det trengst
  pt-BR: A experiência da área de trabalho do KDE completa. Simples por padrão, potente quando necessário
  pt: A experiência completa de trabalho do KDE. Simples por omissão, poderosa quando necessário
  zh-CN: KDE 的完整桌面体验。默认状态简洁易用，按需定制功能强大
  ru: 'Рабочий стол от KDE: простота настройки и мощные возможности'
  el: Η πλήρης εμπειρία επιφάνειας εργασίας του KDE. Προκαθορισμένα απλή, πανίσχυρη όταν χρειάζεται.
  C: KDE's complete desktop experience. Simple by default, powerful when needed
  fr: L'expérience de bureau complète de KDE. Simple par défaut, puissant si nécessaire
  is: Fullbúið skjáborðsumhverfi frá KDE. Einfalt í eðli sínu, öflugt þegar á þarf að halda
  da: KDE's komplette desktop-oplevelse. Simpelt som standard, kraftfuldt når det behøves
  lt: Pilnas KDE darbalaukio aplinkos patyrimas. Paprastas pagal numatymą, galingas to prireikus
  ca: Experiència completa de l'escriptori KDE. Senzill de manera predeterminada, potent quan cal
  sk: Kompletná pracovná plocha KDE. Predvolene jednoduchá, pri potrebe silná
  ro: Experiența completă de birou de la KDE. Simplă implicit, puternică când trebuie
  sv: KDE:s fullständiga skrivbordsupplevelse. Normalt enkel, kraftfull vid behov
  uk: Повноцінне стільничне середовище KDE. Типово просте, але потужне, якщо це потрібно
  it: L'esperienza completa del desktop da KDE. Semplice nelle scelte predefinite, potente quando c'è bisogno
  es: Experiencia completa de escritorio de KDE. Sencillo por omisión, potente cuando es necesario.
  ar: تجربة سطح مكتب كِيدِي الكاملة. بسيط ابتداءً وفعّال عند الحاجة
  ko: KDE 데스크톱 사용자 환경입니다. 첫 시작은 간단하게, 필요할 때에는 강력하게
  hi: केडीई का संपूर्ण डेस्कटॉप अनुभव। पूर्वन्यस्त रूप से सरल, आवश्यकता पड़ने पर शक्तिशाली
  sa: KDE इत्यस्य सम्पूर्णः डेस्कटॉप् अनुभवः । पूर्वनिर्धारितरूपेण सरलं, आवश्यकतायां शक्तिशाली
  bg: Цялостно решение за настолна работна среда на KDE. Проста за използване, мощна при необходимост.
  id: KDE adalah desktop lengkap yang berpengalaman. Sederhana secara baku, bertenaga ketika diperlukan
  cs: Úplné grafické prostředí KDE. Jednoduché, ale mocné
  sr: КДЕ‑ово потпуно искуство површи, подразумевано једноставно а моћно кад затреба
  fi: KDE:n täydellinen työpöytäkokemus. Oletuksena yksinkertainen, tarvittaessa tehokas
  et: KDE täielik töölauakogemus. Vaikimisi lihtne, vajadusel kõiki vajadusi rahuldav
  lv: KDE piedāvā pilnīgu darbvirsmas pieredzi. Vienkārša pēc noklusējuma, jaudīga, kad vajadzīgs
  en-GB: KDE's complete desktop experience. Simple by default, powerful when needed
  ca-valencia: Experiència completa de l'escriptori KDE. Senzill de manera predeterminada, potent quan cal
  pl: Całkowite wrażenie pulpitu KDE. Prosty z natury, zaawansowany gdy potrzeba
  hu: A KDE teljes asztali élménye. Egyszerű, mégis hatékony, ha szükség van rá
  eo: Kompleta labortabla medio de KDE. Apriore simpla, potenca kiam necesas
  nl: De complete bureaubladervaring van KDE. Standaard eenvoudig, krachtig indien nodig
  pa: ਕੇਡੀਈ ਦਾ ਸੰਪੂਰਨ ਡੈਸਕਟਾਪ ਤਜਰਬਾ। ਮੂਲ ਰੂਪ ਵਿੱਚ ਸਰਲ, ਜਦੋਂ ਲੋੜ ਹੋਵੇ ਤਾਂ ਮਜ਼ਬੂਤ
  tr: KDE’nin tam masaüstü deneyimi. Özünde yalın, gerektiğinde güçlü
  tg: Таҷрибаомӯзии пурра бо мизи кории KDE. Осонтарин дар асл ва пурқувват бо дархост мебошад
  sr-Latn: KDE‑ovo potpuno iskustvo površi, podrazumevano jednostavno a moćno kad zatreba
ProjectGroup: KDE
ProjectLicense: GPL-2.0+
CompulsoryForDesktops:
- KDE
Url:
  homepage: https://www.kde.org/plasma-desktop
  bugtracker: https://bugs.kde.org/enter_bug.cgi?format=guided&product=plasmashell
  vcs-browser: https://invent.kde.org/plasma/plasma-desktop
Provides:
  binaries:
  - plasmashell
Screenshots:
- default: true
  caption:
    he: פלזמה משמשת כשולחן העבודה
    sl: Za namizje se uporablja Plasma
    eu: Plasma mahaigain gisa erabilita
    vi: Plasma được dùng làm một bàn làm việc
    ta: பணிமேடையாக பிளாஸ்மா பயன்படுத்தப்படுவது
    sr-ijekavianlatin: Plasma se koristi za površ
    ka: Plasma გამოიყენება, როგორც სამუშაო მაგიდა
    az: Plasma İş masası olaraq istifadə olunur
    nb: Plasma blir brukt som skrivebord
    sr-ijekavian: Плазма се користи за површ
    de: Plasma als eine Arbeitsfläche benutzt
    zh-TW: Plasma 被用作桌面
    ia: Plasma es usate como scriptorio
    be: Plasma выкарыстоўваецца як працоўны стол
    gl: Plasma usado como escritorio.
    nn: Plasma vert brukt som skrivebord
    pt-BR: Plasma sendo usado como área de trabalho
    pt: O Plasma em uso como ambiente de trabalho
    zh-CN: 使用 Plasma 作为桌面
    ru: Использование Plasma в качестве окружения рабочего стола
    el: Χρήση Plasma ως επιφάνεια εργασίας
    C: Plasma being used as a desktop
    fr: Plasma utilisé comme bureau
    is: Plasma í notkun sem skjáborð
    da: Plasma bruges som skrivebord
    lt: Plasma yra naudojama kaip darbalaukis
    ca: Fa servir el Plasma com a escriptori
    sk: Plasma sa používa ako plocha
    ro: Plasma fiind folosită ca birou
    sv: Plasma använt som skrivbord
    uk: Плазма для використання на робочій станції
    it: Plasma usato come desktop
    es: Plasma usado como escritorio
    ar: تستخدم بلازما كسطح مكتب
    ko: Plasma를 데스크톱으로 사용함
    hi: प्लाज्मा का उपयोग डेस्कटॉप के रूप में किया जा रहा है
    sa: प्लाज्मा डेस्कटॉप् रूपेण उपयुज्यते
    bg: Настолна работна среда Plasma
    id: Plasma telah digunakan sebagai desktop
    cs: Plasma je použita jako pracovní prostředí
    sr: Плазма се користи за површ
    fi: Plasma on käytössä työpöytänä
    et: Plasma töölauana
    lv: „Plasma“ kā darbvirsma
    en-GB: Plasma being used as a desktop
    ca-valencia: Utilitza Plasma com a escriptori
    pl: Plazma wykorzystywana jako pulpit
    hu: Asztali környezetként használt Plasma
    eo: Plasma estante uzata kiel labortablo
    nl: Plasma gebruikt wordend als een bureaublad
    pa: ਪਲਾਜ਼ਮਾ ਡੈਸਕਟਾਪ ਵਜੋਂ ਵਰਤਿਆ ਜਾ ਰਿਹਾ ਹੈ
    tr: Plasma, masaüstü olarak kullanılıyor
    tg: Плазма ҳамчун мизи корӣ истифода мешавад
    sr-Latn: Plasma se koristi za površ
  thumbnails:
  - url: org/kde/plasmashell/e4c513a8e43cddc3e0d69435ece1e0ae/screenshots/image-1_1248x702.png
    width: 1248
    height: 702
  - url: org/kde/plasmashell/e4c513a8e43cddc3e0d69435ece1e0ae/screenshots/image-1_752x423.png
    width: 752
    height: 423
  - url: org/kde/plasmashell/e4c513a8e43cddc3e0d69435ece1e0ae/screenshots/image-1_624x351.png
    width: 624
    height: 351
  - url: org/kde/plasmashell/e4c513a8e43cddc3e0d69435ece1e0ae/screenshots/image-1_224x126.png
    width: 224
    height: 126
  source-image:
    url: org/kde/plasmashell/e4c513a8e43cddc3e0d69435ece1e0ae/screenshots/image-1_orig.png
    width: 1920
    height: 1080
Releases:
- version: 6.3.5
  type: stable
  unix-timestamp: 1746489600
- version: 6.3.4
  type: stable
  unix-timestamp: 1743465600
- version: 6.3.3
  type: stable
  unix-timestamp: 1741651200
- version: 6.3.2
  type: stable
  unix-timestamp: 1740441600
